Bug 7683 - gstreamer1.0 in ROSA 2014.1 build without libgstgl
: gstreamer1.0 in ROSA 2014.1 build without libgstgl
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-01 14:22 MSK by Vladimir Potapov
Modified: 2017-02-14 12:39 MSK (History)
1 user (show)

See Also:
RPM Package: gstreamer1.0-plugins-bad
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-02-01 14:22:07 MSK
gstreamer1.0 in ROSA 2014.1 build without  libgstgl
Comment 1 Andrey Bondrov 2017-02-01 15:08:23 MSK
Advisory: "Build OpenGL support plugin (gstreamer1.0-gl) and library for GStreamer 1.0"

Main:
https://abf.rosalinux.ru/build_lists/2805351
https://abf.rosalinux.ru/build_lists/2805352

Restricted:
https://abf.rosalinux.ru/build_lists/2805349
https://abf.rosalinux.ru/build_lists/2805350
Comment 2 Vladimir Potapov 2017-02-01 20:55:30 MSK
gstreamer1.0-vaapi with new libgstgl
https://abf.io/build_lists/2805394
https://abf.io/build_lists/2805393
Comment 3 Vladimir Potapov 2017-02-10 16:33:32 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2017-02-13 18:52:34 MSK
gstreamer1.0-plugins-bad-1.6.3-2
https://abf.rosalinux.ru/build_lists/2805351
https://abf.rosalinux.ru/build_lists/2805352

gstreamer1.0-plugins-bad-1.6.3-2plf
https://abf.rosalinux.ru/build_lists/2805349
https://abf.rosalinux.ru/build_lists/2805350

gstreamer1.0-vaapi-1.6.0-1
https://abf.io/build_lists/2805394
https://abf.io/build_lists/2805393
*************************** Advisory ***************************
Build OpenGL support plugin (gstreamer1.0-gl) and library for GStreamer 1.0.
gstreamer1.0-vaapi with new libgstgl
****************************************************************
QA Verified